.messages{
    margin-top: 15px;
}

.broadcast{
    margin-top: 15px;
}

.logs{
    width: 70%;
    height: 350px;
    background-color: black;
    color: white;
    margin-top: 25px;
    padding: 15px;
}